/*
 * $Id: DisabledUserAccountException.java,v 1.1 2004/08/20 12:46:17 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 * 
 * Created on 25.03.2009
 *
 * $Log: UserAccountNotEnabled.java,v $
 *
 */
package vkc.exception;

/**
 * This exception class should be thrown if
 * the user account is disabled or deactivated.
 * 
 * @author Alexander Bühler
 */
public class UserAccountNotEnabledException extends Exception {

    public UserAccountNotEnabledException(){
        super();
    }
    
    public UserAccountNotEnabledException( String cause ){
        super(cause);
    }
}
